﻿@import url("layout.css");
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	background-color:#ccccff;
	background-image:url('../Images/Fire.jpg');
	background-repeat:no-repeat;
}
#container {
	background-color: #ccccff;
	border: 0px solid blue;
}
#column1 {
	border: 2px solid blue;
	border-radius: 25px;
	margin-left: 20px;
	float: left;
	box-shadow: 5px 5px 5px #888888;
	background-color:white;
}
#column2 {
	border: 2px solid blue;
	border-radius: 25px;
	margin-left: 20px;
	float: left;
	box-shadow: 5px 5px 5px #888888;
	background-color:white;
}
#column2 .rounded {
	text-align: center;
}
#column3 {
	border: 2px solid blue;
	border-radius: 25px;
	margin-left: 20px;
	float: left;
	box-shadow: 5px 5px 5px #888888;
	background-color:white;
}
#masthead {
	text-align: left;
	background-color: #FFFFFF;
	background-image: url("../Images/James Hernandez Voice Over Logo.jpg");
	border-radius: 25px;
	background-repeat: no-repeat;
	background-position: left;
	background-size: 150px 150px;
	box-shadow: 10px 10px 5px #888888;
}
#contactinfo {
	text-align: left;
	color: blue;
}
#navigation {
	width: 800px;
	background-color: #000;
}
html>body #navigation {
	overflow: hidden;
	text-align: center;
}
#footer {
	text-align: center;
	padding-bottom: 10px;
}
html>body #footer {
	text-align: center;
	padding-bottom: 0;
}

#masthead #contactinfo p {
	color:blue;
	line-height: 30%;
}
/* Masthead */
#masthead h1 {
	font-weight: bold;
	font-style: italic;
	color: #000;
	margin-bottom: 0;
	margin-left: 0.5em;
}
#masthead h3 {
	font-weight: bold;
	font-style: italic;
	color: #000;
	margin-top: 0;
	margin-left: 1em;
}
#masthead p {
	color: #000;
	font-size:x-large;
	line-height: 60%;
}
#masthead a {
	color: #000;
	font-size:x-large;
	line-height: 60%;
}
#contact {
	margin-left: 330px;
	margin-top: 70px;
}
/* Navigation */
#navigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	text-align:center;
	padding: 0;
}
#navigation li {
	float: left;
	margin-left: 10px;
}
#navigation a:link {
	font-weight: bold;
	font-size:large;
	text-decoration: none;
	color: #fff;
	display: block;
	padding: 5px;
	border: 0px solid #dbf;
}
#navigation a:visited {
	font-weight: bold;
	font-size:large;
	text-decoration: none;
	color: #fff;
	display: block;
	padding: 5px;
	border: 0px solid #dbf;
}
#navigation a:hover {
	font-weight: bold;
	font-size:large;
	text-decoration: none;
	color: #ff8000;
	border: 1px solid ##808080;
	background-color: #ff0000;
	}
#navigation a:active {
	font-weight: bold;
	font-size:large;
	text-decoration: none;
	color: #ff8000;
	border: 1px solid ##808080;
	background-color: #ff0000;
}

/* Site typography */
h1 {
	font-size: xx-large;
	color: #000;
}
h2 {
	font-size: x-large;
	font-style: italic;
	color: #000;
}
h3 {
	font-size: large;
	font-style: italic;
	color: #000;
}
h4 {
	font-size: medium;
	font-style: italic;
	color: #000;
}
h5 {
	font-size: medium;
	text-align:justify;
	font-style: italic;
	color: #fff;
	margin: 0;
	margin-bottom: 10px;
	padding:0;
}
h6 {
	border: 0 solid #FF0000;
	color: #FFFFFF;
	text-align: center;
	font-size: x-large;
}

table {
	width:100%;
}
/* Footer */
#footer p {
	font-size: x-small;
	color: #000;
}
#footer h1 {
	font-size: x-small;
	color: #000;
}
/* Links */
#footer a {
	color: #a27;
	text-decoration: underline;
}
#footer a:hover {
	color: #f72;
	text-decoration: none;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
#about {
	border:medium;
	border-color:aqua;
}
#about a {
	color:white;
}
#about a:active {
	color:red;
}
#about a:hover {
	color:blue;
}
#about p {
	font-size:1.5em;
	font-style:italic;
	text-align:justify;
	padding: 20px;
}
#about tr {
	color:white;
	font-size:1.5em;
	text-align:center;
	vertical-align:bottom;
}
#about p {
	color:white;
	font-size:1em;
}
#about img {
	text-align:center;
}
#about .slant {
	font-style:italic;
	font-size:1.2em;
	color:#ff4500;
}
#about .home {
	margin:0;
	padding:0;
}
#column1 h2 {
	color:blue;
	text-align:left;
	margin-left: 20px;
}
#column1 .header {
	color:blue;
	margin-left: 20px;
	font-size: medium;
	text-decoration:underline;
}
#column1 li {
	font-size: 15px;
	line-height:150%;
}
#column3 .header {
	color:blue;
	margin-top: 10px;
	text-align:center;
	font-size: 18px;
	text-decoration:underline;
}
#column3 li {
	font-size: 15px;
	line-height:150%;
}
#column3 p {
	font-size: 15px;
	line-height:150%;
	padding: 0px 10px;
	text-align:justify;
}